<?php get_header(); ?>
<div id="page">
	<div class="content">
		<article class="article">
			<div id="content_box" >
				<div id="content" class="hfeed homepage">
					<h1 class="postsby">
						<?php if (is_category()) { ?>
							<span><?php single_cat_title(); ?><?php _e(" Archive", "mythemeshop"); ?></span>
						<?php } elseif (is_tag()) { ?> 
							<span><?php single_tag_title(); ?><?php _e(" Archive", "mythemeshop"); ?></span>
						<?php } elseif (is_search()) { ?> 
							<span><?php _e("Search Results for:", "mythemeshop"); ?></span> <?php the_search_query(); ?>
						<?php } elseif (is_author()) { ?>
							<span><?php _e("Posts Written By:", "mythemeshop"); ?></span> <?php the_author(); ?>
						<?php } elseif (is_day()) { ?>
							<span><?php _e("Daily Archive:", "mythemeshop"); ?></span> <?php the_time('l, F j, Y'); ?>
						<?php } elseif (is_month()) { ?>
							<span><?php _e("Monthly Archive:", "mythemeshop"); ?>:</span> <?php the_time('F Y'); ?>
						<?php } elseif (is_year()) { ?>
							<span><?php _e("Yearly Archive:", "mythemeshop"); ?>:</span> <?php the_time('Y'); ?>
						<?php } ?>
					</h1>
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<div class="post excerpt">
							<header>
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow">
								<?php if (get_option('smp_thumbnails') == 'false') { ?>
								<?php } else { ?>
								<?php if ( has_post_thumbnail() ) { echo '<div class="featured-thumbnail">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; } ?>
								<?php } ?>
								</a>
								<h2 class="title">
									<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
								</h2>
								<div class="post-info">
									<span class="theauthor"><?php _e('By ', 'mythemeshop'); the_author_posts_link(); ?></span>
									<span class="thecomment"><a href="<?php comments_link(); ?>"><?php comments_number(', No comments, on',', 1 Comment, on',', % Comments, on'); ?></a></span>
									<time><?php the_time('F j, Y'); ?></time>
								</div>
							</header><!--.header-->
							<div class="post-content image-caption-format-1">
								<?php the_excerpt(__('Read more', 'mythemeshop'));?>
							<?php if(get_option('smp_home_social') == 'true') { ?>
								<span class="share-item twitterbtn">
									<a href="https://twitter.com/share" class="twitter-share-button" data-via="<?php echo get_option('smp_twitter_username'); ?>">Tweet</a>
								</span>
								<span class="share-item gplusbtn">
									<g:plusone size="medium"></g:plusone>
								</span>
							<?php } ?>
							</div>
						</div><!--.post excerpt-->
					<?php endwhile; else: ?>
						<div class="post excerpt">
							<div class="no-results">
								<p><strong><?php _e('There has been an error.', 'mythemeshop'); ?></strong></p>
								<p><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'mythemeshop'); ?></p>
								<?php get_search_form(); ?>
							</div><!--noResults-->
						</div>
					<?php endif; ?>
						<?php if (get_option('smp_pagenavigation') == 'true') { ?>
							<?php pagination();?>
						<?php } else { ?>
							<div class="pnavigation2">
								<div class="nav-previous left"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> '.'Older posts', 'twentyten' ) ); ?></div>
								<div class="nav-next right"><?php previous_posts_link( __( 'Newer posts'.' <span class="meta-nav">&rarr;</span>', 'twentyten' ) ); ?></div>
							</div>
						<?php } ?>
			</div>
		</article>
<?php get_sidebar(); ?>
<?php get_footer(); ?>